Publicidad
Publicidad

RSS Modernizr

Modernizr: Compatibilidad de HTML5 y CSS3 con navegadores anteriores

3 Comentarios
Modernizr: Compatibilidad de HTML5 y CSS3 con navegadores anteriores

Poco a poco van surgiendo más necesidades de llevar los portales, aplicaciones y páginas web al estándar HTML5. Sin embargo utilizarlo en la actualidad puede ser un problema si el perfil de los usuarios que utilizan la aplicación pueden tener diferentes tipos de navegadores, unos que son compatibles o tienen implementadas ciertas funcionalidades y otros que no.

Modernizr es una librería javascript que te permite detectar si el navegador es compatible con ciertas funcionalidades HTML5 y CSS3. Con ello se puede desarrollar utilizando lo último del estándar y detectar si el usuario que esta navegando es compatible. Con ello si hubiese alguna funcionalidad que sea vital para la aplicación que el navegador no lo soporta se puede ejecutar un código alternativo, por ejemplo con JQuery, para que realice esa misma funcionalidad.

Leer más »
Publicidad

Menú

Lo nuevo en genbetadev

Ver más artículos